MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002250ATutorContentpublic2005-12-06 10:022005-12-08 06:41
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002250: tinymce buttons
Descriptionremove the following buttons:

Save, Find, Find/Replace, Copy, Paste, Insert Date
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001708)
user2
2005-12-06 10:04

the Styles dropdown seems to always be empty. might as well remove it as well.
(0001712)
heidi (developer)
2005-12-08 06:08

removing the styles dropdown would involve changing tinymce code - the advanced theme

- Issue History
Date Modified Username Field Change
2005-12-06 10:02 user2 New Issue
2005-12-06 10:04 user2 Note Added: 0001708
2005-12-07 11:04 heidi Status new => assigned
2005-12-07 11:04 heidi Assigned To => heidi
2005-12-08 06:03 heidi Status assigned => resolved
2005-12-08 06:03 heidi Fixed in Version => 1.5.2
2005-12-08 06:03 heidi Resolution open => fixed
2005-12-08 06:08 heidi Note Added: 0001712
2005-12-08 06:41 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker